@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #666;	
	margin: 0px;
	padding: 0px;	
	background-color: #FFF;	
	border-top: 5px solid #1e234c;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 12px;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク
---------------------------------------------------------------------------*/
a {
	color: #666;
}
a:hover {
	color: #0f1bb1;			
	text-decoration: none;	
}

/*ヘッダー
---------------------------------------------------------------------------*/
header {
	background-color: #FFF;	
    box-shadow: 1px 2px 7px #999;
}
/*ヘッダーブロックの中*/
header .inner {
	width: 997px;	
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;

}
/*h1*/
h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 80%;
	margin-top: 5px;
	}

.logo {
	position: absolute;
	left: 0px;	
	top: 13px;
}

header .inner address {
	position: absolute;
	top: 0px;		
	right: 0px;	
	font-size: 11px;	
	text-align: center;
	line-height: 1.6;
	letter-spacing: 0.2em;
}

header .inner address .tel {
	font-size: 18px;
	color: #0f1bb1;		
	font-weight: bold;
	display: block;
}

/*メインメニュー
---------------------------------------------------------------------------*/
nav#menu {
	height: 60px;	
	background-color: #fff;	

}
nav#menu ul {
	width: 997px;
	margin-right: auto;
	margin-left: auto;
}

nav#menu ul li {
	float: left;
	width: 248px;
	text-align: center;	
	font-weight: ;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
nav#menu ul li a {
	text-decoration: none;
	display: block;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	line-height: 50px;
	padding-top: 5px;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
}

nav#menu ul li:first-child {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}


nav#menu ul li a span {
	font-size: 9px;	/*文字サイズ*/
	display: block;
	font-weight: normal;	/*文字を太字でなく標準に戻す設定*/
	letter-spacing: 0.2em;	/*文字間隔を少しあける設定*/
	line-height: 20px;
	padding-bottom: 5px;
	opacity: 0.5;	/*透明度50％*/
}

/*マウスオン時の設定*/
nav#menu ul li a:hover {
	background-color: #FFFFFF;	/*背景色*/
	border-bottom-style: solid;
	border-bottom-color: #1e234c;
}

#Menuon a, #Menuon a:hover {
	color: #fff;
	border-bottom-style: solid;
	border-bottom-color: #1e234c;
	} 


/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	width: 996px;
	height: auto;
	margin-bottom: -30px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	box-shadow: 1px 1px 3px 2px #666666;
}



/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 997px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}

/*コンテンツin
---------------------------------------------------------------------------*/
#contents-in {
	float: left;
	width: 570x;
}
/*2カラム時*/
body.c2 #contents-in {
	float: none;
	width: 100%;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: left;	
	width: 750px;	
	padding-bottom: 30px;
}
/*2カラム時*/
body.c2 #main {
	width: 770px;
}
/*mainコンテンツのh2タグ設定*/
#main h2 {
	background-color: #1e234c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1e234c), to(#1e234c));	
	background-image: -webkit-linear-gradient(#1e234c, #1e234c 49%, #1e234c 50%);	
	background-image: linear-gradient(#1e234c, #1e234c 49%, #1e234c 50%);
	border-top:3px solid #4cf6f8;
	border-radius: 1px 1px 1px 1px;
	-webkit-box-shadow: 1px 2px 7px #999;
	box-shadow: 1px 2px 7px #999;
	font-size: 110%;
	color: #FFF;
	padding: 4px 15px;
	clear: both;
	
}


/*mainコンテンツのh3タグ設定*/
#main h3 {
	background-color: #fff;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(#fff, #fff 49%, #fff 50%);
	background-image: linear-gradient(#fff, #fff 49%, #fff 50%);
	-webkit-box-shadow: 1px 2px 7px #999;	
	box-shadow: 1px 2px 7px #999;	
	font-size: 110%;
	color: #000;	
	clear: both;
	border-top: 0px solid #1e234c;		
	border-right: 0px solid #1e234c;	
	border-bottom: 1px solid #1e234c;	
	border-left: 5px solid #1e234c;
	margin-top: 10px;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
}



#main p {
	padding: 0.5em 10px 15px;
}


#box_top ul li {
	width: 220px;
	padding: 0px;
	list-style-type: none;
	float: left;
	border-radius: 5px;
	border: 10px solid #FFF;
	box-shadow: 0px 1px 3px rgba(000,000,000,0.3);
	display: block;
	padding: 0px;
	background: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}


#box_top .icatch{
	width: 220px;
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(000,000,000,0.3);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
#box_top .midasi {
	width: 220px;
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(000,000,000,0.3);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}


#box_top h5 {
	margin: 0px;
	padding: 0px;
	color: #1e234c;
	font-size: ;
	font-weight: ;
	text-align: center;

}
#box_top .k3 {
	font-size: 110%;
	color: #ffffff;
	background: #1e234c;
	border-radius: 20px;
	font-weight: normal;
	display: block;
	width: auto;
	text-align: center;
	padding: 2px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#box_top .k3:hover {
	color: #333333;
	background-color: #4cf6f8;
}


/*サイド
---------------------------------------------------------------------------*/

#side {
	float: right;
	width: 220px;
	padding-bottom: 30px;
	padding-left: 0px;
}

body.c2 #side {
	display: none;
}

#sub h2,
#side h2 {
	font-size: 100%;
	text-align: center;
	background-color: #1e234c;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1e234c), to(#1e234c));
	background-image: -webkit-linear-gradient(#1e234c, #1e234c);	
	background-image: linear-gradient(#1e234c, #1e234c);		
	padding: 3px 0px;	
	color: #FFF;	
	border-radius: 3px 3px 3px 3px;	
}

#sub .box1 h2,
#side .box1 h2 {
	border-radius: 0;	
}

#sub .box1,
#side .box1 {
	background-color: #FFF;	
	border: 0px solid #1e234c;
	padding: 5px;		
	margin-bottom: 15px;	
}

#sub h2 + ul,
#side h2 + ul,
#sub h2 + .box1,
#side h2 + .box1 {
	border-top: none;
}

#sub .box1 > ul,
#side .box1 > ul {
	margin-bottom: 0;
}

/*side
---------------------------------------------------------------------------*/
#side ul {
	float: left;	
	border-top: 0px solid #cfcfcf;		
	border-right: 0px solid #cfcfcf;	
	border-left: 0px solid #cfcfcf;		
	border-bottom: 0px solid #cfcfcf;

}

#side ul li{
    float: left;
	display: block;
	}
#side ul li a {
	text-decoration: none;
	display: block;
	border-bottom: 0px solid #cfcfcf;
	padding-left: 10px;
	background: #FFF;
}

/*フッター
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 15px;
	color: #FFF;
	background: #1e234c;
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
	color: #FFF;
}
footer a:hover {
	color: #FFF;
}


#ft_bg {
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	height: 130px;
	}
	

div#footer {
   width: 100%;
   height: 163px;
   font-size: 10px;
   text-align: left;
   letter-spacing: 1px;}
 
div#footer2 {
	width: 100%;
	height: 120px;
	font-size: 13px;
	text-align: left;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	color: #333333;
}	
	
div#footerIn {
	width: 980px;
	margin: 0 auto;
	position: relative;
	background-color: #000066;
}


div#footerIn .footerlogo {
	width: 400px;
	position: absolute;
	top: 5px;
	left: 0px;
	line-height: 200%;
	font-size: 90%;
}
div#footerIn .footerlogo2 {
	position: absolute;
	float:right;
	top: 15px;
	right: 0px;
	line-height: 150%;

}

div#footerIn .footerlogo3 {
	width: 400px;
	float:left;
	position: absolute;
	top: 15px;
	left: 0px;
	line-height: 120%;

}


div#footerIn li {
   margin-bottom: 5px;}

div#footerIn a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 120%;
   }

div#footerIn a:hover {
   text-decoration: underline;}

div#footerIn ul.foot_menu01 {
	position: absolute;
	left: 500px;
	top: 0px;
	color: #FFFFFF;
	line-height: 1.8em;
	font-size: 12px;	
}

div#footerIn ul.foot_menu02 {
	position: absolute;
	left: 700px;
	top: 0px;
	color: #FFFFFF;
	line-height: 1.8em;	
		font-size: 12px;	
	
}

div#footerIn .telnumber {
   position: absolute;
   top: 45px;
   right: 0;
   width: 277px;
   height: 104px;
   text-indent: -9999em;}

div#footerIn .submenu {
   position: absolute;
   overflow: hidden;
   top: 233px;
   left: 0;
   width: 980px;}

div#footerIn .submenu ul {
   float: left;
   padding-top: 8px;}

div#footerIn .submenu ul li {
   float: left;
   margin-right: 17px;}

div#footerIn .submenu address {
   width: 219px;
   height: 30px;
   float: right;
   text-indent: -9999em;}



/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/

#new dl{
	overflow: scroll;	
	height: 150px;
	padding-left: 10px;
	padding-top: 5px;
}

#new dt {
	font-weight: bold;
	float: left;
	width: auto;
}

#new dd {
	border-bottom: 1px solid #d2d2d2;
	padding-left: 10em;
}
#new dd img {
	vertical-align: middle;
}

/*
---------------------------------------------------------------------------*/

#news dl{
	overflow: scroll;	
	height: 500px;
	padding-left: 10px;
	padding-top: 5px;
}

#news dt {
	font-weight: bold;
	float: left;
	width: auto;
	padding-left: 2em;
}

#news dd {
	border-bottom: 1px solid #d2d2d2;
	padding-left: 10em;
}
#news dd img {
	vertical-align: middle;
}


/*テーブル１
---------------------------------------------------------------------------*/

.ta1 {
	width: 100%;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;
	line-height: 2;
}


.ta1 td{
	padding: 10px;
}

.ta1 th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background-color: #f1f1f1;	
	line-height:1.2em;
}

.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #bebebe;
}

.ta1 caption{
	padding: 10px;
	border-top: 1px solid #CCC;	
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	text-align: left;
	background-color: #e9ddae;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);
	background-image: linear-gradient(#efe6c5, #e9ddae);
	font-weight: bold;
}



/*テーブル 実績
---------------------------------------------------------------------------*/


#page {
	width: 47%;
	font-size: 110%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #000;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#fff, #fff 49%, #fff 50%);
	background-image: linear-gradient(#fff, #fff 49%, #fff 50%);
	-webkit-box-shadow: 1px 2px 7px #999;
	box-shadow: 1px 2px 5px #999;
	border-top: 2px solid #1e234c;
	border-right: 2px solid #1e234c;
	border-bottom: 2px solid #1e234c;
	border-left: 2px solid #1e234c;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	float: left;
	margin-bottom: 20px;
	margin-left: 8px;
	margin-right: 10px;
	text-align: center;	
}


#page1, #page2  {
	width: 47%;
	font-size: 110%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #000;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(#fff, #fff 49%, #fff 50%);
	background-image: linear-gradient(#fff, #fff 49%, #fff 50%);
	-webkit-box-shadow: 1px 2px 7px #999;
	box-shadow: 1px 2px 5px #999;
	border-top: 2px solid #1e234c;
	border-right: 2px solid #1e234c;
	border-bottom: 2px solid #1e234c;
	border-left: 2px solid #1e234c;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	float: left;
	margin-bottom: 20px;
	margin-left: 8px;
	margin-right: 10px;
	text-align: center;	
}


#jisseki1_1{
	float: left;
	width: 100%;
	height: 25%;
	display: block;
	margin-bottom: 15px;
	}
	
#jisseki1_2{
	float: left;
	width: 25%;
	height: auto;
	display: block;
	margin-bottom: 15px;
	line-height: 2.5em;
	}
	
#jisseki1_i{
	float: left;
	width: 25%;
	height: ;
	display: block;
	margin-bottom: 15px;


	}
	
#jisseki1_i li{
	margin-bottom: 10px;    
	}
	
#jisseki1_i img{
	width: 99%;
	height: auto;
	}	
	

	
h4{
	width: 98%;
    float: left;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));	
	background-image: -webkit-linear-gradient(#fff, #fff 49%, #fff 50%);	
	background-image: linear-gradient(#fff, #fff 49%, #fff 50%);			
	-webkit-box-shadow: 1px 2px 7px #999;	
	box-shadow: 0px 0px 0px #999;			
	font-size: 110%;
	color: #000;	
	clear: both;
	border-top: 1px solid #1e234c;		
	border-right: 1px solid #1e234c;	
	border-bottom: 1px solid #1e234c;	
	border-left: 1px solid #1e234c;
	margin-top: 10px;
	padding-top: 4px;
	padding-right: px;
	padding-bottom: 4px;
	padding-left: 5px;
	}

.product {
	width: 100%;
}
.product, .product td, .product th{
	border: 1px solid #CCC;	
	line-height: 2;
}

.product td{
	padding: 10px;
	background-color: #fff;
}

.product th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background-color: #fff;	
}

.product th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #fff;	
}

.product caption{
	padding: 10px;
	border-top: 1px solid #CCC;		
	border-right: 1px solid #CCC;	
	border-left: 1px solid #CCC;	
	text-align: left;
	background-color: #e9ddae;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	
	background-image: linear-gradient(#efe6c5, #e9ddae);			
	font-weight: bold;	
}


input[type="submit"],
input[type="button"] {
	width: 250px;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 0px;
	background-color: #1e234c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1e234c), to(#1e234c));
	background-image: -webkit-linear-gradient(#1e234c, #1e234c);
	background-image: linear-gradient(#1e234c, #1e234c);
	-webkit-box-shadow: 0px 2px 5px #bebebe;
	box-shadow: 0px 2px 5px #bebebe;
	font-size: 14px;
	color: #FFF;
	border: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;	
}

input[type="submit"]:hover,
input[type="button"]:hover {
	background-color: #1e234c;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1e234c), to(#202dd6));	
	background-image: -webkit-linear-gradient(#1e234c, #202dd6);	
	background-image: linear-gradient(#1e234c, #202dd6);	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;		
}


/*技術者登録　流れ
---------------------------------------------------------------------------*/

#bottan {
	width: 40%;
	font-size: 110%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	background-color: #1e234c;
	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 2px 5px #999;
	border-top: 0px solid #1e234c;
	border-right: 0px solid #1e234c;
	border-bottom: 0px solid #1e234c;
	border-left: 0px solid #1e234c;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-bottom: 30px;
	margin-left: 220px;
	margin-right: auto;
	text-align: center;
	margin-top: 15px;
}

#bottan:hover {
	background-color: #1e234c;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1e234c), to(#202dd6));	
	background-image: -webkit-linear-gradient(#1e234c, #202dd6);	
	background-image: linear-gradient(#1e234c, #202dd6);	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;		
}



.bottan_t {
		color: #FFF;	
	}

.flow_bg1 {
	background-image: url(../images/flow1.png);
	height: 155px;
	width: 750px;
	background-repeat: no-repeat;
	}
.flow_bg2 {
	background-image: url(../images/flow2.png);
	height: 155px;
	width: 750px;
	background-repeat: no-repeat;
	}
.flow_bg3 {
	background-image: url(../images/flow3.png);
	height: 155px;
	width: 750px;
	background-repeat: no-repeat;
	}
.flow_bg4 {
	background-image: url(../images/flow4.png);
	height: 155px;
	width: 750px;
	background-repeat: no-repeat;
	}
.flow_bg5 {
	background-image: url(../images/flow5.png);
	height: 155px;
	width: 750px;
	background-repeat: no-repeat;
	}
.flow_text {
	height: 107px;
	width: 580px;
	display: block;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 145px;
	line-height: 2.5em;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	font-size: 115%;
	}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #000;		
	font-size: 10px;	
	background-color: #4cf6f8;
	text-decoration: none;
	text-align: center;
	width: 10em;
	display: block;
	float: right;
}

#pagetop a:hover {
	background-color: #333;
	color: #FFF;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb15 {
	margin-bottom: 15px;
}

.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 15px;
	list-style: disc;
}
.color1 {
	color: #f61468;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.mini1 {
	font-size: 12px;
	line-height: 1.5;
}
figcaption {
	font-size: 11px;
}
#menubar_hdr {
	display: none;
}


/*レスポンシブ
---------------------------------------------------------------------------*/

#smart{
	display: none;	
	}
	
	
#hp {
	display: block;
    } 

.img_s {
	width: auto;
    } 
	
.img_s2 {
	width: auto;
    }
	
